@charset "UTF-8";
/* for all pages */

/* generic styles */
body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input {
	font-family: 'Montserrat', sans-serif;
}
body, td,th {
	font-size: 14px;
	color: #434142; /* dark grey */
	background-color:#FFFFFF;
}
* {
	margin: 0;
	padding: 0;
}
a img {
	border:none;
}

/* wrapper div */
.wrapper {
	width: 940px;
	position: relative;
	margin: 0 auto;
}

/* header divs */
#header {
	height: 130px;
	background-color: #ef483e; /* red */
	position: relative;
	width: 940px;
}
.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 130px;
	width: 420px;
}

/* navigation */
#nav {
	position: absolute;
	right: 70px;
	top: 0px;
	width: 400px;
}
#nav li {
	font-size: 80%;
	line-height:100%;
	text-align: center;
	text-decoration: none;
	list-style: none;
	display: inline-block;
	text-transform: uppercase;
}
#nav a {
	text-decoration: none;
	color: #ffffff;
	display: inline-block;
	padding: 57px 15px;
}
#nav a:hover {
	zoom: 1;
	color: #ffffff;
	background-image:url(../images/nav_back.jpg);
}
body#index a#indexLink, body#history a#historyLink, body#living a#livingLink, body#gallery a#galleryLink, body#contact a#contactLink {
	cursor:default;
	background-image:url(../images/nav_back.jpg);
	color: #ffffff;
}

/* slideshow div */
#slideshow {
	height: 280px;
	margin: 20px 0px 0px 0px;
}

/* main content */
#container {
	width: 940px;
	margin: 20px 0px 0px 0px;
}
#main {
	width: 615px;
	float: left;
	margin: 0px 0px 50px 0px;
}
#content {
	padding: 0px 40px 0px 0px;
}
.list {
	position: relative;
}
.column1 {
	width: 230px;
}
.column2 {
	position: absolute;
	left: 230px;
	top: 0px;
	width: 310px;
}
.column1 img, .column2 img {
	background-color: #eef2f4;
    margin: 10px 0px 5px 0px;
    padding: 10px;
    vertical-align: middle;
}
hr {
	border-top:1px solid #b5c5ca;
	margin:30px 0px 15px;
}
.space {
	height:20px;
}
.thumbs {
	float: left;
	height: 160px;
	width: 940px;
}
#gallery_images {
	margin-bottom: 50px;
}
.image {
	float: left;
	margin: 0px 20px 0px 0px;
}
.last_image {
	float: left;
	margin: 0px 0px 0px 0px;
}

/* contact form */

#contactform {
	position: relative;
	width: 615px;
	padding-bottom: 50px;
}
.contactfield_txt {
	text-align: left;
	padding: 0px 0px 5px 0px;
}
.txt_answer {
	width: 200px;
}
.contactfield_txt input {
	width: 200px;
	border: solid 1px #ef483e; /* red */
}
.contactfield_txt input, .contactfield_txt textarea {
	width: 200px;
	border: solid 1px #ef483e; /* red */
	padding:8px 5px;
}
.contactfield_txt textarea {
	border: solid 1px #ef483e; /* red */
	width: 297px;
	height: 138px;
}
.anti_spam { 
	display:none;
}
.form_buttons {
  text-align: right;
  padding: 5px 0px 0px 0px;
}
.validation-advice {
	font-size: 80%;
	font-weight: normal;
	color: #ef483e; /* red */
	position:absolute;
	left:0px;
	padding-top:4px;
}

/* sidebar */
#sidebar {
	width: 325px;
	float: left;
	margin: 0px 0px 50px 0px;
}
.sidebar_content, .sidebar_content_green, .sidebar_content_red {
	padding: 10px 20px 20px 20px;
	background-color: #eef2f4;
	margin-bottom: 20px;
}
.sidebar_content_green {
	background-color: #F2F9F2;
}
.sidebar_content_red {
	background-color: #feefe8;
}
.bttn {
	font-size: 12px;
	line-height: 100%;
	text-align: right;
	text-transform: uppercase;
	margin: 10px 0px;
}
.bttn a, .sidebar_content .bttn a, .sidebar_content_green .bttn a {
	background-color: rgba(239, 72, 62, 1);
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	padding: 6px 25px;
	color: #fff;
	text-decoration: none;
}
.bttn a:hover {
	color: #000;
	background-color: #b4352e;
}
.sidebar_image {
	margin: 10px 0px;
}
.sidebar_large_image {
	margin: 0px 0px 20px 0px;
}
.button, .form_buttons input {
    background-color: rgba(239, 72, 62, 1);
    border: none;
    color: white;
    padding: 10px 35px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 0px;
    cursor: pointer;
	font-size:100%;
	border-radius: 30px;
}
.button:hover, .form_buttons input:hover {
    background-color: #b4352e;
	color:#fff;
}



/* font styles */
h1 {
	font-family: 'Droid Serif', serif;
	font-size: 230%;
	line-height: 140%;
	font-style: italic;
	font-weight: normal;
	padding: 20px 0px;
	color:#000;
}
h3, h3.green, h3.red {
	font-size: 100%;
	line-height: 120%;
	padding: 14px 0px 10px 20px;
	background-color:#dee5e8;
	color:#000;
	border-top: #b5c5ca 1px solid;
	border-bottom: #fff 3px solid;
	text-transform: uppercase;
}
h3.green {
	background-color:#E4F1E2;
	border-top: #95CE99 1px solid;
}
h3.red {
	background-color:#fdded2;
	border-top: #f9baab 1px solid;
}
h2 {
	font-size: 110%;
	line-height: 180%;
	color:#000;
	padding: 25px 0px 0px 0px;
	text-transform: uppercase;
}
h4 {
	font-size: 100%;
	line-height: 150%;
	color:#000;
	padding: 5px 0px 0px 0px;
}
h5 {
	font-size: 100%;
	font-weight: normal;
	line-height: 120%;
	padding: 14px 0px 10px 20px;
	background-color:#dee5e8;
	color:#000;
	border-top: #b5c5ca 1px solid;
	border-bottom: #fff 3px solid;
}
p, #main ul {
	font-size: 105%;
	line-height: 210%;
	padding:8px 0px;
	font-weight:300;
	color:#6e797c;
}
#main p.intro {
	font-size: 110%;
	line-height:200%;
	color:#000;
	font-weight:400;
}
#main p {
	
	font-weight:300;
}
#main ul {
	padding: 5px 0px 5px 15px;
	font-style: italic;
}
p.small, #sidebar ul {
	font-size: 85%;
	line-height: 150%;
	padding: 3px 0px;
	color: #000;
	font-weight:400;
}
#sidebar ul {
	padding: 5px 0px 5px 15px;
	font-style: italic;
}
p a, p.small a, #sidebar ul a {
	color: #ef483e; /* red */
}
p a:hover, p.small a:hover, #sidebar ul a:hover {
	color: #343333;
}
strong {
	color: #000;
}

/* footer div */

#footer {
	width: 940px;
	clear: both;
	font-size: 80%;
	color: #343333;
}
#footer p {
	width: 940px;
	border-top: #b5c5ca 1px solid;
	padding: 5px 0px 8px 0px;
}
#footer a {
	color: #ef483e; /* red */
}
#footer a:hover {
	color: #343333;
}

